# Table of Contents - binding_of_caller-0.7.2 Documentation

## Pages

- Makefile

## Classes and Modules

- Binding
- BindingOfCaller
- BindingOfCaller::BindingExtensions
- Object
- RbConfig

## Methods

- #callers — BindingOfCaller
- #callers — BindingOfCaller::BindingExtensions
- #fake_makefile — Object
- #frame_count — BindingOfCaller::BindingExtensions
- #frame_count — BindingOfCaller
- #frame_description — BindingOfCaller::BindingExtensions
- #frame_description — BindingOfCaller
- #frame_type — BindingOfCaller
- #frame_type — BindingOfCaller::BindingExtensions
- #mri_2? — Object
- #of_caller — BindingOfCaller::BindingExtensions
- #of_caller — BindingOfCaller
- #rbx? — Object